# Generated by Django 4.2.3 on 2023-07-21 11:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('geospatial', '0006_alter_refcategory_desc_name_kz_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='refcategorysubs',
            name='icon',
            field=models.TextField(null=True, verbose_name='Иконка'),
        ),
        migrations.AlterField(
            model_name='refcategorysubs',
            name='image',
            field=models.TextField(null=True, verbose_name='Картинка'),
        ),
    ]
